.form-control.border-input {
    border: 1px solid #CCC5B9;
}

.form-control {
    background-color: #fffcf5;
    border: medium none;
    border-radius: 4px;
    color: #66615b;
    font-size: 14px;
    transition: background-color 0.3s ease 0s;
    padding: 7px 18px;
    height: 40px;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.form-control:focus {
    border-color: #66afe9;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,.6);
}

.my-display{
    margin: 0.5rem;
    color: #252422;
    font-weight: 300;
}

.my-container{
    width: 60%;  
    margin: 2rem auto;
}

.my-inline-form-group{
    display: inline;
    width: 50%;
}

.my-form-group, #sports, #leagues, #emailid, #domain, #title, #width, #height{
    width: 100%;
}

#sports-group{
    margin-right: 15px;
}


.my-form-group{
    margin-bottom: 15px;
}

.hidden {
    display: none;
}

.my-btn:hover{
    cursor: pointer;
}

.my-widget-main{
    padding: 10px;
}

.btn-dis {
    background-color: grey !important;
}

.my-btn{
    width: 120px;
    font-size: 14px;
    height: 40px;
    border-radius: 0.5rem;
    outline: none;
    border: 1px solid rgba(0,0,0, 0.1);
    background-color: #3091B2;
    color: white;
    font-weight: 500;
    letter-spacing: 1px;
}

.my-btn:active{
    width: 120px;
    font-size: 14px;
    height: 40px;
    border-radius: 0.5rem;
    outline: none;
    border: 1px solid rgba(0,0,0, 0.1);
    background-color: #3091B2;
    color: white;
    font-weight: 500;
    letter-spacing: 1px;
}

.show{
    display: initial;
}

.center{
    margin: 0 auto;
    width: 100%;
}

.card .content {
    padding: 15px 20px 10px 20px;
}

.card .header {
    padding: 20px 20px 0;
}

.card{
    border-radius: 6px;
    box-shadow: 0 2px 2px rgba(204, 197, 185, 0.5);
    background-color: #FFFFFF;
    color: #252422;
    margin-bottom: 20px;
    position: relative;
    z-index: 1;
}

#form-search label{
    font-weight: 400;
    font-size: 15px;
    margin-bottom: 5px;
}

h4{
    font-size: 1.5em;
    font-weight: 600;
    line-height: 1.2em;
}

body {
    color: #66615b;
    font-size: 14px;
    background-color: #f4f3ef;
    font-family: 'Muli', Arial, sans-serif;
}